#celebtitle {  padding:6px 12px; 
background:#c81fde;
background-repeat:no-repeat; width:560px;
}
#celebtitle2 {  padding:6px 12px; 
background:#07b108;
background-repeat:no-repeat; width:560px;
}
#celebtitle3 {  padding:6px 12px; 
background:#1974ff;
background-repeat:no-repeat; width:560px;
}
#celebtitle4 {  padding:6px 12px; 
background:#ff6600;
background-repeat:no-repeat; width:560px;
}

#celebs a,
#celebs li { font-size:14px; }
#celebs ul {  margin-top:14px;margin-bottom:20px; }

#celebtitle h2,
#celebtitle2 h2,
#celebtitle3 h2,
#celebtitle4 h2{ padding:0px; margin:0px; color:#fff;}

#celeb1 { width:115px; height:110px; background-image:url(../images/celebrity/1.gif); position:absolute; margin-left:505px; margin-top:-60px; border:1px solid #c81fde; padding:6px; background-color:#fff; background-repeat:no-repeat; background-position:5px 5px;}
#celeb2 { width:115px; height:110px; background-image:url(../images/celebrity/2.gif); position:absolute; margin-left:505px; margin-top:-60px;border:1px solid #07b108; padding:6px; background-color:#fff; background-repeat:no-repeat;background-position:5px 2px;}
#celeb3 { width:115px; height:110px; background-image:url(../images/celebrity/3.gif); position:absolute; margin-left:505px; margin-top:-60px;border:1px solid #1974ff; padding:6px; background-color:#fff; background-repeat:no-repeat;background-position:5px 3px;}
#celeb4 { width:115px; height:116px; background-image:url(../images/celebrity/4.gif); position:absolute; margin-left:505px; margin-top:-60px;border:1px solid #ff6600; padding:6px; background-color:#fff; background-repeat:no-repeat;background-position:5px 8px;}


